Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 23/11/2005, à 15:17

serge33

Kde 3.5 est sorti pour Breezy.

Pas d'annonce officielle encore, mais:
deb http://kubuntu.org/packages/kde35 breezy/ main
marche.
Les paquets i18n ne sont pas encore présents mais Aptitude me propose l'update sans trouver (encore) le fichier.
Update depuis la 3.5rc2 sans problème.
A première vue ça marche nickel. Même mon Palm Zire 72 synchronise parfaitement maintenant.
A+

#2 Le 23/11/2005, à 16:43

emilio_do_brasil

Re : Kde 3.5 est sorti pour Breezy.

ce serait pas :  deb http://kubuntu.org/packages/kde35 breezy-pool main


mon site: http://butterpig.net63.net (webdesign/ilustration/object/recyclage)

ma boutique: http://butterpig.spreadshirt.net

Hors ligne

#3 Le 23/11/2005, à 16:49

emilio_do_brasil

Re : Kde 3.5 est sorti pour Breezy.

désolé deb http://kubuntu.org/packages/kde35/dists breezy main ?

mais chez moi ça marche pas quelque soit le repository que je tente sad


mon site: http://butterpig.net63.net (webdesign/ilustration/object/recyclage)

ma boutique: http://butterpig.spreadshirt.net

Hors ligne

#4 Le 23/11/2005, à 16:54

emilio_do_brasil

Re : Kde 3.5 est sorti pour Breezy.

ok ça marche avec :
deb http://kubuntu.org/packages/kde35/ breezy main

mais pour faire l'upgrade de kdebase de 3.4.3 vers 3.5, j'aie l'erreur suivante :

kdebase:
  Depends: kappfinder (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kate (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kcontrol (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kdebase-bin (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kdebase-data (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kdebase-kio-plugins (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kdepasswd (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kdeprint (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kdesktop (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kfind (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: khelpcenter (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kicker (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: klipper (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kmenuedit (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: konqueror-nsplugins (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: konqueror (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: konsole (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kpager (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kpersonalizer (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: ksmserver (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: ksplash (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: ksysguard (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: ktip (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: kwin (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed
  Depends: libkonq4 (>=4:3.5.0-0ubuntu1) but 4:3.4.3-0ubuntu6 is to be installed


mon site: http://butterpig.net63.net (webdesign/ilustration/object/recyclage)

ma boutique: http://butterpig.spreadshirt.net

Hors ligne

#5 Le 23/11/2005, à 17:29

sergecl

Re : Kde 3.5 est sorti pour Breezy.

Zut il y a un slash de trop, c'est:
deb http://kubuntu.org/packages/kde35 breezy main

Hors ligne

#6 Le 23/11/2005, à 20:02

emilio_do_brasil

Re : Kde 3.5 est sorti pour Breezy.

hmm
rien de changer toujours la même erreur quand j'essaie l'upgrade


mon site: http://butterpig.net63.net (webdesign/ilustration/object/recyclage)

ma boutique: http://butterpig.spreadshirt.net

Hors ligne

#7 Le 23/11/2005, à 20:42

cyrille

Re : Kde 3.5 est sorti pour Breezy.

tout passe pour moi sauf le kde-i18n-fr

#8 Le 23/11/2005, à 20:54

Olwin

Re : Kde 3.5 est sorti pour Breezy.

Il faut attendre encore un peu lol , la news n'est meme pas encore sur le site de kde ou de kubuntu wink

çà sert à rien de se dépécher a part a avoir des problèmes

EDIT : d'après la roadmap prévu, la date de sortie officielle serais le 29 wink
donc il est possible que les paquets dispo sur ce dépôts ne soit que des paquets de la version svn .

Dernière modification par Olwin (Le 23/11/2005, à 21:09)

Hors ligne

#9 Le 23/11/2005, à 22:27

emilio_do_brasil

Re : Kde 3.5 est sorti pour Breezy.

cyrille et serge,
avez-vous fait un upgrade à partir de 3.4.3 ou bien á partir de la RC1


mon site: http://butterpig.net63.net (webdesign/ilustration/object/recyclage)

ma boutique: http://butterpig.spreadshirt.net

Hors ligne

#10 Le 23/11/2005, à 22:28

emilio_do_brasil

Re : Kde 3.5 est sorti pour Breezy.

et dans quel ordre avez vous fait le upgrade, en commençant par kdebase ou autre chose


mon site: http://butterpig.net63.net (webdesign/ilustration/object/recyclage)

ma boutique: http://butterpig.spreadshirt.net

Hors ligne

#11 Le 23/11/2005, à 22:47

saVTRonic

Re : Kde 3.5 est sorti pour Breezy.

Apparemment il ne s'agit pas de la version 3.5 : http://kubuntu.org/packages/not-kde35/

J'ai fais la mise à jour malgrès tout, ça fonctionne plutôt bien. Kopete et son plugin webcam aussi, mais seulement l'image. Le son n'est pas encore géré. L'envoie de fichier semble buggé aussi. J'envoie bien mais je ne reçois que des fichiers de 0ko.

Je pensais voir le plugin "à la adblock" pour konqueror mais non tongue

Dernière modification par saVTRonic (Le 23/11/2005, à 22:48)

Hors ligne

#12 Le 23/11/2005, à 23:53

netmaxd

Re : Kde 3.5 est sorti pour Breezy.

pour ...emilio_do_brasil

Je crois que pour l'upgrade, après apt-get update tu tape en terminal :

sudo apt-get -f dist-upgrade

Hors ligne

#13 Le 24/11/2005, à 08:05

cyrille

Re : Kde 3.5 est sorti pour Breezy.

emilio_do_brasil a écrit :

cyrille et serge,
avez-vous fait un upgrade à partir de 3.4.3 ou bien á partir de la RC1

depuis la RC1

#14 Le 25/11/2005, à 02:08

emilio_do_brasil

Re : Kde 3.5 est sorti pour Breezy.

aez vous le paquet kubuntu-desktop instalé?


mon site: http://butterpig.net63.net (webdesign/ilustration/object/recyclage)

ma boutique: http://butterpig.spreadshirt.net

Hors ligne

#15 Le 25/11/2005, à 07:22

biginoz

Re : Kde 3.5 est sorti pour Breezy.

le paquet kde-i18n-fr est disponible donc on peut mettre a jour dès maintenant kde 3.5 ,
en tout cas j'ai aucune erreur chez moi!
smile


POUET!
http://generation-debian.org/
webtvorange, KIM pour nautilus, sweethome3d, WTO et webtv_ref
deb http://www.scolatix.org/depot/debian lenny main

Hors ligne

#16 Le 26/11/2005, à 12:51

bruno

Re : Kde 3.5 est sorti pour Breezy.

Ce n'est pas la version finale mais kde3.5RC2

Hors ligne

Haut de page ↑